# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Thu Sep 17 23:49:26 UTC 2015
pkgname = objenesis
pkgver = 2.2-1
pkgdesc = Java library to instantiate a new object of a particular class
url = http://objenesis.org/
builddate = 1442533766
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 911360
arch = any
license = APACHE
depend = java-runtime
makedepend = java-environment
makedepend = jh
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
